Yealink Forums
Skypmate for Skype 6.0 - Printable Version

+- Yealink Forums (http://forum.yealink.com/forum)
+-- Forum: IP Phone Series (/forumdisplay.php?fid=4)
+--- Forum: General topics (/forumdisplay.php?fid=15)
+--- Thread: Skypmate for Skype 6.0 (/showthread.php?tid=145)

Pages: 1 2


Skypmate for Skype 6.0 - anonymous1654103749851 - 12-20-2012 05:35 PM

Support skype 6.0
Skypemate version:6.0.0.1 (Beta)
Please download from attachment.


RE: Skypmate for Skype 6.0 - CV10 - 02-16-2013 08:04 PM

I having a problem with Skypemate and Windows 8 (64bit). I have tried the suggested SkypeMate 6.0.0.1 Beta as well as an older Skypemate version 5.0.0.2 with both Skype (Desktop) 6.0.0.126 and 6.2.0.106

Both just give the same red telephone (green cloud background) "Please connect USB phone first." I have tried reinstalling and different USB ports.

I don't get the error on a different PC with Win7 (32bit), Skype 6.0 and Skypemate 5.0


RE: Skypmate for Skype 6.0 - Yealink Support - 04-03-2013 05:17 PM

Hello,
Sorry currently our Skypmate 6.0.0.1 do not support Win8.


RE: Skypmate for Skype 6.0 - brian beal - 06-12-2013 01:07 AM

will Skypemate 6 support win 7 using usb B2K adaptor?


RE: Skypmate for Skype 6.0 - Yealink Support - 06-13-2013 10:55 AM

Hi Brian,
Generally it can work, you can have a try.


RE: Skypmate for Skype 6.0 - CharlesWillson - 12-07-2013 06:53 PM

Here I get too much confusion. I think we should contact to Skype Technical Support for direct solution. They are skype technical expert.


RE: Skypmate for Skype 6.0 - brian beal - 12-02-2014 02:45 AM

(06-12-2013 01:07 AM)brian beal Wrote:  will Skypemate 6 support win 7 using usb B2K adaptor?
update I have had problems with skypemate 6.0.0.1. At one point Yealink had 6.0.0.3 for dowload > it worked with only a minor problem. I can no longer find it on their website, however it is available on the Sogatel website. It's problem is that first time after install visual C++ posts an error. select "ignore" and it works OK until next install.
Brian Beal


RE: Skypmate for Skype 6.0 - Wilson_Yealink - 12-02-2014 03:11 PM

Hi Brian,

So you means it works well now? Am I right?
If not, would you please describe your issue more detailed?

thanks


RE: Skypmate for Skype 6.0 - techfreak - 01-30-2015 04:40 PM

I hate to dig up an old thread but the 6.0.0.3 version of SkypeMate was last semi-functional in Skype 6.21. Even in this "newly" recompiled/repackaged version:

1. Multiple Debug assertion failures occur on initial startup and close of the SkypeMate software pointing to programming logic errors (null and iterator range issues). This basically destroys the ability to use SkypeMate unless someone can click on "ignore" when failures occur every time. Luckily initial/closing assertion failures don't appear to replicate once ignored unless of course the computer is shutdown/rebooted.

2. Caller ID is nonfunctional as all calls come in displaying no ID regardless of Caller ID setting.

3. I don't believe automatic startup options exist as in previous releases. It isn't really that big a bother when that can be manually resolved with a shortcut or registry key value.

As far as I can recall SkypeMate 6.0.0.1 beta last fully functioned correctly with Skype 6.13 (Dec 2013). Unfortunately previous releases of Skype have been retired and 6.14 is the last release that doesn't require a forced update....at this time.

It would be great to get a version of SkypeMate that fully functions with Skype 6.21 or better yet functions with the latest version of Skype which is currently 7.1 (which has a functional Desktop API minus the chat elements that SkypeMate does not require to function). I currently own several B2K boxes and the functionality that is generally lost even with a version of SkypeMate that is semi-functional is the ability to capture phone key presses and send them to the dial pad resulting in the phone keypad being useless which is what occurs in Skype 7.1 along with the already listed failures.

My test and deployed platforms are Windows 7 32 and 64-bit systems though I have no doubt I can recreate the same errors in older operating systems.


RE: Skypmate for Skype 6.0 - James_Yealink - 02-02-2015 09:37 AM

Sorry, since the Yealink USB phone has been out off Market for a long time. We won't release a new skypemate version. Hope you can understand.

Regards,
James